View Issue Details

IDProjectCategoryView StatusLast Update
00284572.x IDE BugsUIPublic2019-02-20 15:24
ReporterAlexander BorupAssigned ToCoreTech 
PriorityMediumSeverityC - GeneralReproducibility<25%
Status ClosedResolutionFixed 
Product VersionPre-2.1.3 
Target Version2.2.1Fixed in Version2.2.1 
Summary0028457: UI: Image Editor edit area offset after closing room in next workspace
DescriptionImage editor's edit area becomes offset after the room (in the next workspace in line) closes and takes its left dock tab with it.
Steps To Reproduce1. Open image editor.
2. Open a room.
3. Make sure the workspace tabs have "image editor | room editor" lined up.
4. Select room editor workspace, and close the workspace tab
5. See that image editor edit area is offset
TagsIDE, workspace
2.x IDE Found In2.1.2.257
2.x Runtime Found In2.1.2.172
2.x IDE Verified In2.2.2.393
2.x Runtime Verified In2.2.1.291

Activities

Alexander Borup

2017-12-01 16:54

Developer  

Screenshot_1.png (39,961 bytes)
Screenshot_1.png (39,961 bytes)

Alexander Borup

2018-11-26 09:51

Developer   ~0062134

Fixed in 30213

Matthew McInnes

2019-02-20 15:24

Adminstrator   ~0063271

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Runtime v2.2.1.291